<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Material](./bitburner.material.md) &gt; [actualSellAmount](./bitburner.material.actualsellamount.md)

## Material.actualSellAmount property

Amount of material sold last cycle

**Signature:**

```typescript
actualSellAmount: number;
```
